@charset "utf-8";
/* CSS Document */
#breadcrumbs_box {
	width: 100%;
	height: 25px;
}
#breadcrumbs {
	color: #909090;
	font-size: 16px;
	line-height: 36px;
	height: 36px;
	font-weight: normal;
	padding-left:45px;
	margin-bottom:35px;
	background:url(../data/wrapper/home.png) 0 0 no-repeat;
}
#breadcrumbs span {
	color: #EB6C00;
	text-decoration: none;
	font-weight:bold;
}
#breadcrumbs img {
	vertical-align: middle;
	padding: 0px 5px;
	margin-bottom:2px;
}
#breadcrumbs a, #breadcrumbs a:visited {
	color: #909090;
	text-decoration: none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#breadcrumbs a:hover {
	color:#EB6C00;
	text-decoration: none;
}
.title_box #breadcrumbs {
	position: absolute !important;
	margin-bottom: 0 !important;
	left: 25px;
	bottom: 15px;
}
/**************************************************************/
/**************************************************************/
#banner{
	margin-bottom:25px;
}
#banner img{
	width:100%;
	height:auto !important;
}
#main {
	max-width: 1180px;
	font-size: 13px;
	margin: 0 auto;
	margin-bottom: 50px;
	padding: 0 10px;
	padding-top: 40px;
}
#top_menu{
	border-bottom: #AAAAAA 1px solid;
}
/**************************************************************/
/**************************************************************/
#rightside{
	max-width:960px;
	width: 80%;
	float: right;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
/**************************************************************/
/**************************************************************/
#leftside{
	max-width: 160px;
	width: 20%;
	float: left;
	position: relative;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
/**************************************************************/
/**************************************************************/
#leftside .title{
	border-bottom:#909090 1px dashed;
}
#leftside .title{
	font-size:36px;
	color:#9F9F9F;
	font-family:"微軟正黑體";
	line-height:40px;
	text-align:center;
}
#leftside .eng{
	font-size:32px;
	color:#EB6C00;
	line-height:65px;
	font-family:"微軟正黑體";
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph; /*IE9*/
	-moz-text-align-last:justify; /*Firefox*/
	-webkit-text-align-last:justify; /*Chrome*/
	letter-spacing:4px;
	text-align:center;
}
/**************************************************************/
/**************************************************************/
.top_title{
	height:44px;
	font-size:20px;
	color:#333333;
	font-weight:bold;
	line-height:35px;
	padding-left:45px;
	margin-bottom:40px;
	float:none;
	position:relative;
	background: url(../data/title/tbg.png) 0 0 no-repeat;
}
/**************************************************************/
/**************************************************************/
#ct_box{
	height:80px;
	margin-bottom:15px;
	background:url(../data/wrapper/line.jpg) center top no-repeat;
}
#ct_box .title_box{
	max-width:1180px;
	position:relative;
	margin:0 auto;
}
#ct_box .title_box .conbodytitle{
	background:#FFF;
	margin:0px 90px 0 164px;
	padding-top:45px;
	border-left:#FF6511 1px solid;
	border-bottom:#FF6511 1px solid;
	height:99px;
	position:relative;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#ct_box .title_box .conbodytitle .cht{
	height:40px;
	line-height:40px;
	font-size:36px;
	text-align:right;
	float:right;
	color:#9F9F9F;
}
#ct_box .title_box .conbodytitle .cht_1{
	height:40px;
	line-height:40px;
	font-size:36px;
	text-align:right;
	float:right;
	color:#9F9F9F;
}

#ct_box .title_box .conbodytitle .eng{
	float:right;
	color:#EB6C00;
	font-size:22px;
	padding:45px 0 0 25px;
	background:#FFF;
	font-weight:normal;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#conbody{
	color:#545454;
	line-height:26px;
	font-size:13px;
	margin:0 auto;
}
/**************************************************************/
/**************************************************************/

@media screen and (max-width: 1000px) {

   /* #main table:not(.table2){
        width: 100%!important;
        display: block;	
    }
    #main table:not(.table2) tr,#main table:not(.table2) td,#main table:not(.table2) tbody{
    	display: block;	
        width: 100%!important;
        height: auto!important;

    }*/
    #main table,#main table tbody,#main table tr{
        width: 100%!important;
    }

    /*特殊table*/


  

}